@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-title02 {
  float: none;
  margin-bottom: 10px; }
.DentalPlaza-page-label03 {
  float: none;
  margin-bottom: 10px;
  justify-content: flex-start;
  gap: 5px; }
.DentalPlaza-page-pic01 {
  width: 100%; }
.DentalPlaza-page-pic02 {
  width: 740px; }
.DentalPlaza-page-pic03 {
  width: 100%;
  float: none;
  padding: 0 20vw; }
.DentalPlaza-page-pic04 {
  width: 100%;
  float: none;
  padding: 0 20vw;
  margin: -20px auto 0; }
.DentalPlaza-page-logo01 {
  margin: 0 auto -15px;
  padding: 0 15vw;
  position: static; }
.DentalPlaza-page-logo02 {
  margin: 0 auto -15px;
  padding: 0 25vw;
  position: static; }
.DentalPlaza-page-logo03 {
  margin: auto;
  padding: 0 5vw;
  position: static; }
.DentalPlaza-page-fukidashiPos01 {
  margin-top: 30px;
  position: static; }
.DentalPlaza-page-fukidashiPos02 {
  margin-top: 0;
  top: -75px; }
.DentalPlaza-page-fukidashiPos03 {
  margin: 35px 0 0; }
.DentalPlaza-page-fukidashi01 {
  font-size: 16px;
  font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
  line-height: 1.5;
  width: calc(100% - 25px);
  margin: auto;
  padding: 20px 20px 15px; }
  .DentalPlaza-page-fukidashi01--top::before, .DentalPlaza-page-fukidashi01--topSp::before {
    border-width: 0 15px 35px 15px; }
  .DentalPlaza-page-fukidashi01--topSp::before {
    content: ""; }
  .DentalPlaza-page-fukidashi01--left::after {
    content: none; }
.DentalPlaza-page-fukidashi02 {
  width: calc(100%);
  position: relative;
  top: -20px;
  left: 0; }
  .DentalPlaza-page-fukidashi02--bottom::before {
    content: "";
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-width: 35px 15px 0 15px;
    border-color: #FFFCDB transparent transparent transparent;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0; }
.DentalPlaza-page-box01 {
  margin-top: 120px;
  padding: 45px 20px 30px 20px; }
.DentalPlaza-page-flex01 {
  gap: 20px; }
  .DentalPlaza-page-flex01__item {
    width: 100%; }
    .DentalPlaza-page-flex01__item--sizeUp, .DentalPlaza-page-flex01__item--sizeDown {
      width: 100%; }
.DentalPlaza-page-flex02 {
  width: 100%;
  margin-top: 15px;
  display: flex;
  flex-wrap: wrap;
  gap: 15px; }
  .DentalPlaza-page-flex02__colL {
    width: calc(68% - 5px); }
  .DentalPlaza-page-flex02__colR {
    width: calc(32% - 10px); }
.DentalPlaza-page-flex03 {
  margin-top: 20px; }
  .DentalPlaza-page-flex03__item {
    width: 100%; }
    .DentalPlaza-page-flex03__item:last-child {
      width: 100%;
      padding-left: 0;
      margin-left: 0;
      border-left: none;
      padding-top: 30px;
      margin-top: 30px;
      border-top: dashed 2px #707070; }
.DentalPlaza-page-grid01 {
  margin-top: 15px;
  display: flex;
  flex-wrap: wrap;
  gap: 30px; }
  .DentalPlaza-page-grid01__colSize340 {
    width: 100%; }
  .DentalPlaza-page-grid01__colSize740 {
    width: 100%; }
  .DentalPlaza-page-grid01__colSizeFull {
    width: 100%;
    margin-top: 0; }
.DentalPlaza-page-grid02 {
  margin-top: 15px;
  display: flex;
  flex-wrap: wrap;
  gap: 30px; }
  .DentalPlaza-page-grid02__colSize340 {
    width: 100%; }
.DentalPlaza-page-gap01 {
  gap: 15px 30px; }
.DentalPlaza-page-patch01, .DentalPlaza-page-patch02 {
  width: 100%; }
.DentalPlaza-page-overviewChart__head {
  width: 100%;
  padding: 20px 20px 15px; }
  .DentalPlaza-page-overviewChart__head::before, .DentalPlaza-page-overviewChart__head::after {
    content: none; }
.DentalPlaza-page-overviewChart__body {
  width: 100%;
  padding: 30px 20px 25px; }
  .DentalPlaza-page-overviewChart__body--spNone {
    display: none; }
.DentalPlaza-page-overviewChart__title {
  font-size: 18px; }
.DentalPlaza-page-overviewChart__row {
  margin-bottom: 60px;
  border-bottom: none;
  position: relative; }
  .DentalPlaza-page-overviewChart__row::after {
    content: "";
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-width: 14px 14px 0 14px;
    border-color: #D0D0D0 transparent transparent transparent !important;
    position: absolute;
    top: calc(100% + 25px);
    left: 0;
    right: 0;
    z-index: 1; }
  .DentalPlaza-page-overviewChart__row:last-child {
    margin-bottom: 0; }
    .DentalPlaza-page-overviewChart__row:last-child::after {
      content: none; }
